# V1ValidatingAdmissionPolicyStatus

ValidatingAdmissionPolicyStatus represents the status of an admission validation policy.
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**conditions** | [**list[V1Condition]**](V1Condition.md) | The conditions represent the latest available observations of a policy&#39;s current state. | [optional] 
**observed_generation** | **int** | The generation observed by the controller. | [optional] 
**type_checking** | [**V1TypeChecking**](V1TypeChecking.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


